html {
    min-height: 100%;
    height: auto;
}


body {
    background-color:#FDFDFD;
    color:#000000;
    font-family:Arial,Helvetica,sans-serif;
    font-size:0.9em;
    margin:0;
    padding:0;
    /*background-image:url(../../templates/tmpl_cee/img/cee_bg.png);
    background-repeat:repeat-x;
    background-position:left bottom;*/
}


a:link,a:visited,a:active {
    color:#00599B;
    text-decoration:none;
}

a.info:link,a.info:visited,a.info:active {
    color:#000;
    font-weight:400;
    text-decoration:none;
}


.rightcell_content_wrapper {
    width:180px;
}

.bigcaption {
    color:#000;
    font-size:18pt;
    margin:0;
}

table {
    border:1px solid silver;
    border-collapse:collapse;
}

tr {
    vertical-align:top;
}

object {
    outline:none;
}

#contactForm14 {
    margin-top:12px;
}

#contactForm14 td {
    background-color:#E0EDE1;
    padding:2px;
}

#contactForm14 td.errorcaption {
    background-color:#FFF;
    border:1px solid #C30101;
    color:#C30101;
}

.breadcrumb {
    font-size:.85em;
    font-weight:400;
    height:22px;
    padding-left:38px;
    border-bottom:1px solid #00599B;
    margin-bottom:12px;
}

.teasertextimage {
    float:left;
    margin:2px 0 5px;
}

.imagesubtext {
    color:#5F5F5F;
    font-size:.8em;
    line-height:110%;
}

.imagecaption {
    color:#5F5F5F;
    font-size:.8em;
    line-height:120%;
    margin-top:2px;
    text-align:left;
}

.imagezoomoverlay {
    position:absolute;
    right:0;
    padding:0;
}

.imagezoomoverlay a img {
    border:0 solid #DFDFDF;
    padding:0;
}

a:hover {
    color:#183163;
    text-decoration:underline;
}

a.info {
    font-size:1em;
    font-weight:400;
}

a.info:hover {
    color:#000;
    font-weight:400;
    text-decoration:underline;
}

hr {
    border:1px solid #ccdfa5;
    height:1px;
    margin-bottom:2px;
}

#VisualModeIndicator {
    background-color:#F30;
    border:1px solid #000;
    color:#FFF;
    position:absolute;
    right:5px;
    top:5px;
    z-index:10000;
    padding:5px;
}

.shortteasertitle {
    background-image:url(../../templates/tmpl_gde_eichgraben/images/bullet.gif);
    background-position:0 2px;
    background-repeat:no-repeat;
    border-bottom:2px solid #DCE9C2;
    margin-bottom:8px;
    padding-bottom:4px;
    padding-left:20px;
}

.shortteasertitle a {
    color:#183163;
    font-size:.8em;
    font-weight:400;
}

.searchformheader {
    position:absolute;
    right:120px;
    text-align:right;
    top:50px;
    z-index:10;
}

.searchformheader input {
    font-size:.7em;
}

.searchresultitem {
    margin-bottom:12px;
}

.searchPageNav {
    margin-bottom:8px;
}

.searchPageNav a {
    text-decoration:none;
}

.articlesubtitle {
    color:gray;
    font-size:1em;
    font-weight:700;
    margin-top:-6px;
    text-align:right;
}

.teaserExContainer {
    width:100%;
}

.teaserExColumnContainer {
    float:left;
    margin-right:-1px;
}

.teaserExColumnSingle {
    padding-right:8px;
}

.teaserExColumnLeft {
    border-right:1px solid #DFDFDF;
    padding-right:8px;
}

.teaserExColumnMiddle {
    border-left:1px solid #DFDFDF;
    padding-left:8px;
    padding-right:8px;
}

.teaserExColumnRight {
    border-left:1px solid #DFDFDF;
    padding-left:8px;
}

.teasertitle {
    /*border-left:8px solid silver;*/
    color:#00599B;
    font-weight: bold;
    font-size:1.2em;
    line-height:120%;
    margin-top:0;
    padding-left:0px;
}


.teasersubtitle {
    font-size:1em;
    font-weight:700;
    margin-bottom:4px;
    margin-left:12px;
}

.contentpart,.maincontent {
    display:block;
    overflow:auto;
    padding:0px;
}

.contentTitle {
    color:#00599B;
    font-size:1.1em;
    line-height:120%;
    margin-top:12px;
    font-weight: bold;
}

.teasertext {
    border-bottom:1px solid #DFDFDF;
    margin-bottom:0;
    overflow:auto;
    padding-bottom:8px;
    padding-top:8px;
}

.teasertext p {
    margin-bottom:0;
    padding-top:0;
}

.teasertext table {
    border:1px solid #DFDFDF;
    border-collapse:collapse;
    max-width:400px;
}

.teaserPageNav {
    font-size:.8em;
}

.articleText {
    font-size:1em;
    line-height:135%;
    margin-bottom:3px;
    text-align:left;
    padding:1px;
    line-height:150%
}

.articlecaption {
    font-size:1.8em;
    color: #00599B;
    font-family: 'Times New Roman',Times,serif;
    letter-spacing: -0.02em;
}

.articleCode {
    border-left:1px solid #DFDFDF;
    border-right:1px solid #DFDFDF;
    font-family:monospace;
    font-size:1em;
    line-height:135%;
    margin-bottom:3px;
    margin-right:80px;
    padding-left:6px;
    padding-right:6px;
    text-align:justify;
}

.articlesummary {
    font-size:1em;
    line-height:135%;
}

.articlelinklistitem {
    border-bottom:1px solid #BDD48C;
    margin-bottom:4px;
    padding-bottom:4px;
}

.imgDIVinTextLeft {
    float:left;
    margin-bottom:0;
    margin-right:12px;
    padding-left:0;
}

.imgDIVinTextLeft img {
    margin-top:0;
    padding:2px;
}

.teasertext .imgDIVinTextLeft .image_td {
    margin-top:10px;
}

.imgDIVinTextRight {
    float:right;
    margin-bottom:0;
    padding-left:6px;
    padding-right:6px;
}

.imgDIVtopLeft {
    margin-bottom:4px;
}

.imgDIVtopCenter {
    margin-bottom:4px;
    margin-left:auto;
    margin-right:auto;
}

.imgDIVtopRight {
    margin-bottom:4px;
    margin-left:auto;
    margin-right:0;
}

.imgDIVbottomCenter {
    margin-left:auto;
    margin-right:auto;
    margin-top:4px;
}

.imgDIVbottomRight {
    margin-left:auto;
    margin-right:0;
    margin-top:4px;
}

.imgDIVblockImgRight img {
    margin-top:16px;
    padding:2px;
}

.imgTableTextLeft,.imgTableTextRight {
    border:0;
    border-collapse:collapse;
}

.imgTableTextLeftimgCell {
    padding:0 0 0 6px;
}

.imgTableTextLefttextCell {
    padding:0 6px 0 0;
}

.imgTableTextRightimgCell {
    padding:12px 6px 0 0;
}

.imgTableTextRighttextCell {
    padding:0 0 0 6px;
}

.image_td {
    margin-top:12px;
    padding:0px;
}

.imagelist_table {
    border:0;
    clear:both;
    margin-top:8px;
}

.imageBox_theImage {
    background-position:center center;
    background-repeat:no-repeat;
    height:125px;
    width:140px;
    margin:0 auto 2px;
}

.imageBox .imageBox_theImage {
    border:1px solid #DDD;
    padding:0;
}

.imageBoxHighlighted .imageBox_theImage {
    border:3px solid #316AC5;
    padding:0;
}

.imageBoxHighlighted span {
    background-color:#316AC5;
    color:#FFF;
    padding:2px;
}

.imageBox_label {
    font-size:1em;
    padding-top:2px;
    text-align:center;
    margin:0 auto;
}

.imageContainer {
    float:left;
    font-size:1em;
    margin-bottom:3px;
    margin-right:80px;
    margin-top:12px;
    padding-left:6px;
    padding-right:6px;
    width:auto;
}

.formsecure {
    border:none;
    height:0;
    width:0;
    margin:0;
    padding:0;
}

.newsletterform,.newsletterform table {
    border:none;
}


.contentMain {
}

.contentRight {
    margin-left:30px;
    margin-right:10px;
    padding:8px;
}

.contentRight .image_td {
    border:1px solid #CCCCCC;

}

.contentRight .contentTitle{
    margin-top:0px;
    margin-bottom:12px;
    padding-left:44px;
    background-image:url(../../templates/tmpl_cee/img/calendar_32.png);
    background-repeat:no-repeat;
    height:36px;
}

.contentRight .teaserExContainer {
    width:200px;
}


.footer {
    background-color:#00599b;
    color:#FFF;
    font-size:.85em;
    height:20px;
    text-align:center;
    padding:7px 0 0;
    margin-top:16px;
}

.footer a:link,.footer a:visited, .footer a:active {
    color:#fff;
    text-decoration:none;
}

.imagecaption p,.teasertext .image_td,.articlesummary .image_td {
    margin-top:0;
}


.clsCMOn,.clsCMOver {
    color:#000;
    font-size:1em;
    text-decoration:none;
    padding:1px 4px;
}

a.morelink,a.morelink:link,a.morelink:visited {
    color:#00599B;
    font-size:.8em;
    font-weight:400;
}

.searchresultitem a,.contentSubTitle {
    font-weight:700;
}

.teasertitle a,.teasertitle a:visited,.teasertitle a:hover {
    color:#00599B;
    font-weight:bold;
}

.contentpart .imgDIVinTextLeft,.imgDIVbottomLeft,.imgTableTextLeftimgCell .image_img {
    margin-top:4px;
}

.articleText p,.articlesummary p {
    margin-bottom:0;
}

img,.FORManfragen table {
    border:0;
}

.imgDIVinTextRight img,
.imgDIVtopLeft img,
.imgDIVtopCenter img,
.imgDIVtopRight img,
.imgDIVbottomLeft img,
.imgDIVbottomCenter img,
.imgDIVbottomRight img,
.imgDIVblockImgLeft img,
.image_img {
    padding:0px;
}

.imageBox,.imageBoxHighlighted {
    float:left;
    height:160px;
    width:160px;
}

.imageBox a:link,.imageBox a:visited,.imageBox a:active,.imageBox a:hover {
    color:#00599B;
    font-weight:700;
    text-decoration:none;
}

.formlabel,.formlabelRequired {
    font-size:1em;
    padding-right:12px;
    vertical-align:top;
}

.formfield input,label {
    font-size:1em;
}



.filelistinfotext {
    color:gray;
}


.cee_footer {
    /* border-top:1px solid #D9D9D9; */
    padding:20px;
    text-align:left;
    color:#808080;
    overflow:auto;
    /*background-color:#DBDBDB;*/
    margin-top:40px;
    background-image:url(../../templates/tmpl_cee/img/cee_bg_footer.png);
    background-repeat:repeat-x;
    background-position:left top;
}

.cee_content {
    margin-left:0px;
    margin-right:0px;
    width:940px;
}

.cee_menu { 
    width:220px;
}

.cee_menu {
    /*    border-left: 3px solid #BAD250;*/
    /*    padding-left: 4px;*/
}

.cee_maincol { width:100%; }

.cee_maintable {
    border-collapse:collapse;
    border:0px; 
}

.ceeSearchbox {
    width:132px;
}

.ceeSearchForm {
    position: absolute;
    top: 0px;
    right: 4px;

}

.cee_header {
    position: relative;
    margin-bottom:8px;
    border-top:2px solid #BAD250;
}


.cee_event_teaser {
    margin-bottom:12px; 
	padding-bottom:12px;
	border-bottom: 1px solid #BAD250;
	}


.filelistitem {
    margin-top:6px;
    margin-bottom:6px;
}


#cse-search-results {
    margin-bottom:100px;
}

.newslettersubscription {
    margin-top:28px;
    margin-bottom:12px;
    margin-left:32px;
    padding-left:36px;
    padding-top:2px;
    background-image:url(../../templates/tmpl_cee/img/mail_32.png);
    background-repeat:no-repeat;
    height:36px;
    font-size:0.8em;
    text-align:left;
}

.footer_menu {
   width:70%;
   float:left;
}

.footer_menu .teaserExContainer {
   font-size:0.8em;
}

.footer_menu .teaserExColumnContainer {
    margin-right: 0px;
}

.footer_menu .teaserExColumnLeft {
   border-right: 0px dotted #FFFFFF;
}

.footer_menu .teaserExColumnMiddle {
   border-right: 0px dotted #FFFFFF;
}

.footer_infobox {
   width:30%;
   float:left;
   text-align:right;
}

.calendarcontent {
line-height: 150%;
}

